
Redmine - Feature #4237

Default View for Documents

2009-11-18 04:54 - Michael Koch

Status: New Start date: 2009-11-18

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documents Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be nice to be able to set a default view (ie. not Category, but Title) for Documents

History

#1 - 2009-11-18 08:19 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

#2 - 2009-11-19 20:35 - Jean-Philippe Lang

- Category set to Documents
